.content {
	padding: 0;
	width: 70%;
	height:100%;
	font-family:'DIN Pro', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom:2%;
    text-align:justify;
}
.full-width{width:100%;}


.breadcrumb {    
    padding: 0px;
    font-size:14px;
    color: #999;
    background-color: transparent;
    margin-bottom:10px;
}
.breadcrumb ul li {
    display: inline-block;
}
.breadcrumb ul li a {
    color: #3678ff;
    text-decoration: none;

}
/*если стоит класс disabled у ссылки, то делаем ссылку не кликабельной.*/
a.disabled {
    pointer-events: none; /* делаем ссылку некликабельной */
    cursor: default;  /* устанавливаем курсор в виде стрелки */
}
/*==================================================================================*/
/*===============================ОФОРМЛЕНИЕ ТАБЛИЦ==================================/*
/*==================================================================================*/
    table {border: 0;  max-width: 100%!important;  width:100%!important;   margin-bottom: 20px;}
    table tr {vertical-align: top; page-break-inside: avoid;  max-width: 100%; background: #fff5f1;}
    table td {border: 1px solid #ddd; padding: 10px; text-align: left; border-bottom: 1px dashed #949494; vertical-align: middle;}
    table td p {margin: 0px; padding: 0px;}
    /*первая строка закрашена голубым, как шапка*/
    table:not(.table-bouble) tr:first-child { 	background: #056876; color: white;}
    /*подсветка строки при наведении*/
    /*table tbody tr:hover {background-color: #f5f5f5;}*/
    #pricelist table.table th {background: #e4402f; color: white; font-weight: 600; vertical-align: middle;    border: 1px solid wheat;}
    
    table.table-bouble tr{background-color:transparent; border:1px solid #eee;}
    table.table-bouble tr.first-tr{border-bottom:0;}
    table.table-bouble tr.first-tr td {padding-bottom:0px;}
    table.table-bouble tr.second-tr td {padding-top:0px;}
    table.table-bouble tr.second-tr{ border-top:0;}
   /* table.table-bouble tr:nth-child(odd) {background-color: #C9E4F6; }*/
    table.table-bouble td{border:0; border:0; vertical-align:middle;}
    table.table-bouble td a{text-decoration:none;}
    table.table-bouble td img{
        border: 4px solid white;
        box-shadow: 4px 4px 10px #aaaaaa;
    }
    table.table-bouble td h4{
        background-color:#056876; 
        border-radius:4px; 
        box-shadow: 0px 0px 10px #b9b9b9;
        margin:5px;
    }
    table.table-bouble td h4:hover{background-color:#ff551f;}
    table.table-bouble td h4 a{color:white; text-decoration:none; font-weight:400; display:block; padding: 5px 15px; }
    table.table-bouble td .price a{color:#da0a0a;}
/*==================================================================================*/
/*====================================ЗАГОЛОВКИ=====================================/*
/*==================================================================================*/

        .content h1, h1 {
        color: #e75b1e; 
        text-align: center; 
        margin: 0 0 30px;
        font: normal 24px 'DIN Pro';
        line-height: 1.1;
        letter-spacing:-1.2px;
    }
    .content h2, h2 {
        margin: 0 0 15px;
        font-size: 20px;
        line-height: 1.1;
        letter-spacing:-1.2px;
    }
     .content h2.bluetext{
        padding-top:30px;
        padding-bottom:10px;
        font-size: 22px;
        color:#004580;
     }
    .content h2 a {text-decoration: none; color: inherit;}
    .content h2 a:hover{color:#098A9E;}
    .content h3, .content h4 {
        margin: 10px 0 10px;
        font-size: 17px;
        line-height: 1.1;
        letter-spacing:-1.3px;
    }
    .content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
        font-family: 'DIN Pro', sans-serif;
        font-weight:600;
    }
    .content h1, .content h2, .content h3{
        text-align: left;
        /*border-bottom: 2px solid #ff551f;*/
        color: #ff551f;
        display:table;
        padding-top: 10px;
        padding-bottom:7px;
        margin-bottom:10px;
        text-transform:uppercase;
    }
    .content h6{
        color: #333333;
        text-align: left;
        margin: 0 0 15px;
        font: normal 18px 'DIN Pro';
        line-height: 1.3;
        padding-left:10px;
        border-left: 5px solid #ff551f;
        letter-spacing:-0.7px;
        font-weight:bold;
    }
    .content h1{
        text-align: left;
        line-height: 1.1;
        letter-spacing: -1px;
        font: normal 24px 'DIN Pro Bold';
        margin: 0 0 13px;
        
        padding-top:10px;
        padding-bottom: 10px;
    }
    .content h1:first-child{padding-top:0px;}
    
    
    
    /*Липкий слайдер*/
    .content h2{
        position: sticky;
        top: 0px;
        background: white;
        z-index: 10;
        box-shadow: 0px 0px 5px 5px white;
        display:block;
    }
/*==================================================================================*/
/*=================================ТЕКСТ И КАРТИНКИ==================================/*
/*==================================================================================*/
    .content img{max-width:100%; max-height:100%; height:auto;}
    .content p {
        margin-bottom: 10px; 
        line-height:1.4em; 
        font-family: 'DIN Pro', sans-serif;
        font-size:16px;
    }
    
    /*Стили для визуального редактора*/
    .block_background_1, .block_background_2,.block_background_3{line-height:1.5em;}
    .block_background_1{ 
        background:#f15928; 
        padding: 5px 10px; 
        color:#fff;
        text-align: center;
    }
    .block_background_1 a, .block_background_2 a, .block_background_3 a{color:white;}
    .block_background_1 a:hover{color:black; text-decoration:underline;}
    .block_background_2{ background:#046878; padding:0px 10px; color:#fff;}
    .block_background_3{ background:#999999; padding:0px 10px; color:#fff;}
    .block_head_orange a{text-transform: uppercase; font: normal 19px 'DIN Pro'; text-decoration:none;}

    .content .content_red_txt {color: #c91509; font-weight: 600;}
    .content .graytext {background: #433839; opacity: 0.8; color: #fff; padding: 5px;}
    .content .redtext {background: #c91509; color: #fff; padding: 5px;}
/*==================================================================================*/
/*=================================ОФОРМЛЕНИЕ ССЫЛОК================================/*
/*==================================================================================*/
    .content a {color: #222222; text-decoration: underline;}
    .content h3 a, .content h2 a {color: inherit;}
    .content a:hover {text-decoration: none;}
/*==================================================================================*/
/*================================ОФОРМЛЕНИЕ СПИСКОВ================================/*
/*==================================================================================*/
    .content ol {margin: 16px 0 30px; padding: 0; list-style-type: none;}
    .content ol li {
        counter-increment: step-counter; margin-bottom: 3px; display: block; min-height: 50px; margin-left: 60px; position: relative;}
    .content ol li::before {
        content: counter(step-counter);
        font-size: 30px;
        background: #056876;
        border-radius: 0px 15px;
        float: left;
        margin-right: 5px;
        padding: 7px 13px;
        position: absolute;
        top: -6px;
        left: -60px;
        background-position: bottom center;
        background-repeat: no-repeat;
        font-family: 'DIN Pro Bold';
        font-style: normal;
        font-size: 24px;
        line-height: 30px;
        color: white;
    }
    .content ol li a {font-size: 16px; cursor: pointer;
        color: #141415;
        text-decoration: none;
        padding-bottom: 1px;
        border-bottom:1px solid #888888;
    }
    .content ol li a:hover{color:#ef1f00; border-bottom: 1px solid #ff4428;}
    .content ul:not(.breadcrumb) {margin: 5px 0 12px; padding: 0; list-style-type: none; border-left: 5px solid #ff551f;}
    .content ul:not(.breadcrumb) li {margin-bottom: 12px; display: block; margin-left: 18px; position: relative;}
    .content ul:not(.breadcrumb) li::before {
    	font-size: 34px;
    	color: #949494;
    	font-weight: 600;
    	margin-right: 15px;
    	padding: 4px 13px;
    	position: absolute;
    	top: -14px;
    	left: -37px;
    }
/*==================================================================================*/
/*================Оранжевая кнопка узнать стоимость в контенте======================/*
/*==================================================================================*/
    .content .red-button {text-align:right;}
    .content .red-button a{
        padding:8px 20px;
        background: #ff551f;
        border-radius: 0px 27px;
        color:white;
        text-transform:uppercase;
        font-family: DIN Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 32px;
        text-align: center;
        letter-spacing: 0.16em;
        display:inline-block;
        margin-bottom:20px;
        text-decoration:none;
    }
    .content .red-button a:hover{background: #ff551f;}
/*==================================================================================*/
/*===============================ПОЛЕЗНЫЕ ССЫЛКИ===================================/*
/*==================================================================================*/
    .poleznie-ssilki{margin:10px -15px;}
    .poleznie-ssilki .uslugi-content {
        border-bottom:5px solid #ff551f;
        padding-left:5px;
        padding-right:5px;
        transition:.1s transform ease;
        width:100%;
        background:#fffdf9;
    }
    .poleznie-ssilki .uslugi-item .uslugi-overlay {padding-bottom:0px;}
/*==================================================================================*/
/*=================================БЛОК ЦИТАТЫ======================================/*
/*==================================================================================*/
    .content .info-block{    
        padding: 10px 20px;
        margin: 0 0 20px;
        font-size: 17.5px;
        border-left: 5px solid #eee;
        font-style: italic;
        background: #fffdf9;
        border: 1px solid #eeeeee;
        border-left: 5px solid #ff551f;
    }

/*==================================================================================*/
/*===============================БЛОК С ТЕКТОМ В СИНЕМ ФОНЕ=========================/*
/*==================================================================================*/
    .blue_box_2019{
         color:#ffffff;
         padding-bottom:35px;
         padding-left:60px;
         padding-right:10px;
         font-size:16px;
         font-style: italic!important;
         background: #056876;
         margin-top:0px;
         margin-bottom:30px;
         
        -moz-border-radius-topright: 70px;
        -webkit-border-top-right-radius: 70px;
        border-top-right-radius: 70px;
        -moz-border-radius-bottomleft: 70px;
        -webkit-border-bottom-left-radius: 70px;
        border-bottom-left-radius: 70px;
    
      }
    .blue_box_2019 h2{
        background:#ff551f;
        display: -webkit-inline-box;
        display: inline-block;
        margin-left:60px;
        color:white; 
        text-align:left; 
        padding:20px 12px 14px 13px!important;
        font-size:22px;
      }
    .blue_box_2019 p{
         background: url("https://rs-01.ru/assets/template2/images/ballon.png") left top no-repeat;
        padding-left:60px;
        padding-bottom:12px;
        line-height:1.5em;
      }
      
      
/*используются при выводе на страницах полезная информация, технологии и материалы*/
.usluga {	padding-right: 0;	border-right: 0;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	-moz-border-radius-topright: 0;	-webkit-border-top-right-radius: 0;	border-top-right-radius: 0;	-moz-border-radius-bottomright: 0;	-webkit-border-bottom-right-radius: 0;	border-bottom-right-radius: 0;	font-size: 15px;	margin-bottom: 48px;	font-family: 'DIN Pro', sans-serif;}
.usluga p {margin:0px;line-height:19px; }
.usluga p a {text-decoration: none;}
.usluga p a:hover {text-decoration: underline;}
.usluga p a.pagetitle {	text-decoration: none;	margin-top: 0px;	display: block;	color: #111111;	font: normal 17px 'DIN Pro';    font-weight: bold;    margin-bottom: 5px;    line-height: 1.1em;    text-align: left;    padding-top:10px;}
.usluga p a.pagetitle:hover {text-decoration: none; color: #e75b1e; }
.pagetitle{    color:#C72C27;    font-weight:600;    text-transform:uppercase;    font-size:17px;}
.pagename{    color:#C72C27;    font-weight:600;    text-transform:uppercase;    margin-bottom:0px;}
.serv_desc {margin: 0 0 0 131px;font-size: 15px;padding-right: 5px;    text-align: justify;}
.usluga .usluga_head {}
.usluga .usluga_head img{    
        float:left;
        margin:0px;	
        border: 0;	
        margin-right:20px;    
        width: 50%; 
        max-height:350px;	
        vertical-align: bottom;	
        position: relative;	
        margin-bottom:5px; 
        margin-top:10px;
        box-shadow: 0px 0px 10px #cccccc;
    
}

      
/*==================================================================================*/
/*============================ кнопка заявка онлайн в контенте=======================/*
/*==================================================================================*/
.btn_zayavka{
      padding: 17px 0px;
      width:270px;
      padding-right: 70px;
      margin: 0;
      margin-top:20px;
      height: 60px;
      cursor:pointer;
      position: relative;
      display:inline-block;
      color:#ffffff;
      text-transform:uppercase;
      text-align:center;
      line-height:1.4em;
      border:0px;
      font: normal 19px 'DIN Pro Bold';
      letter-spacing: 1px;
      background:url('https://rs-01.ru/assets/template2/images/2019/btn_footer_c1.png')  right 0px top -10px no-repeat #0b6c7a;
    }
    .btn_zayavka:hover{
        background:url('https://rs-01.ru/assets/template2/images/2019/btn_footer_c2.png') right 0px top -10px no-repeat #0b6c7a;
        color:#ade1e8;
    }


.btn1{
    background: #e4e4e4;
    border:1px solid #dddddd;
    border-radius: 3px;
    color: #000000!important;
    text-transform: uppercase;
    display: inline-block;
    font-style: normal;
    font-family: "DIN Pro" !important;
    font-weight: bold !important;
    font-size: 14px;
    text-decoration: none!important;
    padding: 7px 20px;
    margin:15px 0px;
    transition: all 0s;
}
.btn2 {
    background: #ff551f;
    border-radius: 3px;
    color: #ffffff!important;
    text-transform: uppercase;
    display: inline-block;
    font-style: normal;
    font-family: "DIN Pro" !important;
    font-weight: bold !important;
    font-size: 14px;
    text-decoration: none!important;
    padding: 5px 20px;
    transition: all 0s;
}

.btn1:hover{background:#ff551f; color:white!important;}
.btn2:hover{filter: drop-shadow(0px 4px 6px #00000033) hue-rotate(168deg); }

.content iframe{
    width:100%; 
    max-width:100%; 
    height:calc(47vmin);
    
}



/*==================================================================================*/
/*================ПОИСК ПОД СЛАЙДЕРОМ И ССЫЛКИ ЯКОРИ В РАЗДЕЛЕ УСЛУГ================/*
/*==================================================================================*/
/*    
    #block_find_question{
        position: static!important;
        position: sticky!important;
        position: -webkit-sticky!important;
        top: 0px;
        z-index:9;
        padding:0px; 
        padding-top:5px;
        display:none;
        margin:0px; 
        background:white;
    }
    #block_find_question img{
        border:0px;
        border-right:1px solid #eee;
    }
    #block_find_question input{
        vertical-align:top;
        height:50px;
        border:0;
    }
    #block_find_question #find_overlay{
        display:block-inline; border:1px solid #eee; box-shadow:0px 0px 4px #eeeeee; padding:0px; margin:0px; height:52px; margin-bottom:15px;
    }
    #block_find_question #text_question{
        width: calc(100% - 205px);
        color:#aaaaaa;
        padding:0px 10px;
    }
    #block_find_question #send_question_btn{
       background:url('https://rs-01.ru/assets/template2/images/2019/find_send.png') no-repeat left center; 
       background-size: contain;
       background-position: right center;
       width:94px;
       border:0;
       border-left:1px solid #eee;
       float:right;
       cursor:pointer;
    }
     #block_find_question #text_question::-webkit-input-placeholder { color:#cccccc; }
     
    #tab-tags{
        display:inline-block;
        -height:30px; 
        -overflow:hidden;
        padding-bottom:10px;
        text-align:justify;
        border-bottom:1px dashed #eeeeee;
     }
    #tab-tags a{
        color:gray;
        text-decoration:none;
        margin-right:15px;
        font-size:10pt;
        font-family: 'DIN Pro', sans-serif;
        -moz-transform: scale(0.6, 1);
        -webkit-transform: scale(0.6, 1);
        -ms-transform: scale(0.6, 1);
    }
    #tab-tags a.active_tag{
        color:#056876;
        text-decoration:underline;
        font-weight:600;
    }
    #tab-tags .links_overlay{display:inline;}
*/      
/*==================================================================================*/
/*==========================система тегов, с слайдером слева========================/*
/*==================================================================================*/      
    /*
    #header_podrazdels{ margin:0px;  margin-bottom:30px; display:flex;}   
    #header_podrazdels .podrazdels_menu { width: 55%;border-left:0px solid #f35e30; padding-top:5px; display:flex;}
    #header_podrazdels .podrazdels_menu .pod_overlay{margin: auto 0px;   width:100%; padding:0 20px; padding-bottom:5px; border-left:3px solid #f35e30;}
    #header_podrazdels .podrazdels_menu .links_overlay { padding-top: 4px; margin:10px 0px; -moz-transform: scale(1, 1.3); -webkit-transform: scale(1, 1.3); -ms-transform: scale(1, 1.3);}
    #header_podrazdels .podrazdels_menu .links_overlay a{text-transform:uppercase; text-decoration:none; color:#076a77; font-size:9pt; font-family: 'DIN Pro', sans-serif; font-weight: 400; line-height: 1.5;}
    #header_podrazdels .podrazdels_menu .links_overlay:hover a{color:#ff551f; text-decoration:underline;}
    #header_podrazdels .podrazdels_slyder { width:45%; text-align:right;}
    #zayavka_block {margin-bottom:30px; display:flex;}
    #zayavka_block .zayavka_text{width: 48%;  text-align:right;}
    #zayavka_block .zayavka_button{width: 52%;}
    #zayavka_block  .zayavka_text img{width:80%; max-width:354px; }
    #zayavka_block .zayavka_button img{width:80%; max-width:407px;}
    #zayavka_block .zayavka_button:hover img{box-shadow: 0 0 5px #666; cursor:pointer;}
    */
    /*слайдер в блоке тегов*/
    /*.skitter .prev_button, .skitter .next_button, .skitter span, .skitter img, .skitter a{cursor:default;}*/
